[<text>
<title>u.s., turkey sign aid agreement</title>
<dateline>    washington, march 16 - </dateline>the united states and turkey signed
a five-year defence and economic agreement (deca) that will
channel hundreds of millions of dollars a year in aid to
ankara.
    the agreement was signed by secretary of state george
shultz and foreign minister vahit halefoglu after 18 months of
negotiations that won ankara considerably less than it wanted.
    under the agreement, the u.s. government pledged it would
use "vigor and determination" to persuade congress to vote the
money to build up turkish defenses in return for u.s. air bases
and intelligence-gathering facilities.
    under today's agreement, which runs until december, 1990,
turkey will receive nearly 720 mln dlrs in military and
economic aid this year.
    next year, the u.s. government has promised to ask congress
for 910 mln dlrs under an agreement that prompted domestic
crticism in turkey for not winning enough aid.
 reuter
</text>]